import CourseAction from './CourseAction'
import GradeAction from './GradeAction'
import ReportAction from './ReportAction'

const Course = new CourseAction()
const Grade = new GradeAction()
const Report = new ReportAction()

const cAction = {
  Course,
  Grade,
  Report
}

export default cAction
